/* Widgets */

.widget{
	width: 720px;
	padding: 0px 0px 20px 0px;
	margin: 0px;
	clear: left;
}
.widget-header{
	margin: 0px 0px 10px 0px;
}
.widget-header h2 {
	font-size: 20px;
	margin: 0;
	padding: 0;
}
.widget-single-col{
	float: left;
	clear: none;
	margin: 0px 20px 0px 0px;
	width: 350px;
}
.widget-content{
	border: solid 0px #CECECE;

	border-radius: 5px;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px; 
}
.widget .odd{
	/*
	background: #EFEEEE;
	background: #DDC6AB;
	background-image: url("../images/widget_bg_mid.gif");
	*/
}
.widget-item{
	padding: 8px;
/*	height: 38px;*/
	border-bottom: 1px dotted #999999;
}
.widget h2{
	display: inline;
	padding-right: 10px;
	font-weight: normal;
}
.widget p {
	color: #333;
}

.widget h2 a, .widget h2 a:visited {
	color: #CC0066;
}
.widget-shop-item{
	margin: 0 0 0px 0;
}
.shop-image {
	margin: 0 0px 0 10px;
	width: 287px;
	height: 200px;
	overflow: hidden;
	border: 1px solid #4E5D2B;
	padding: 0;
	float: right;
}
.shop-image img {
	width: 287px;
	margin: 0;
	padding: 0;
}
.shop-item {
	width: 120px;
	height: 140px;
	margin: 10px;
	text-align: left;
	background-color: #d6c5aa;
	border: 0px solid #000;
}
.shop-item:hover {
	background-color: #f7eddd;
}
.shop-item .item-image {
	width: 120px;
	height: 100px;
	border: 1px solid #4E5D2B;
	text-align: center;
	overflow: hidden;
}
.shop-item .item-image img {
	height: 100px;
}
.item-menu {
	padding-bottom: 20px;
}

.shop-price {
	font-size: 2.4em;
	line-height: 1em;
	font-weight: normal;
	margin: 0;
}
.shop-price-member {
	font-size: 0.9em;
	font-weight: normal;
}
.shop-form {
}
.shop-form select {
	font : normal 11px/18px Verdana, Sans-serif;
	border: 1px solid #A2A1A1;
	margin: 0px 5px 2px 0px;
	padding: 3px 0px 3px 5px;
}
.shop-form-buttons input {
	display: inline-block;
	cursor: pointer !important;
	font-family: "Arial" !important;
	padding:6px 10px !important;
	background-color: #39b54a !important;
	border-radius: 5px;
	color: #fff !important;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	font-size: 1.3em;
	width:100%;
}

/* announcements widget */
#main-content ul li {
	/*list-style: url('../images/bullet.gif') inside;*/
	list-style: disc inside;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 2px;
}
#main-content ol li {
	list-style: decimal inside;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 2px;
}

#main-content .announcements-widget .tabs_related li{
	float: left;
	display: block;
	width: 142px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
	border: 1px solid #ccc;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-color: #e2e2e2;
	position: relative;
	z-index:1;
}
.announcements-widget .tabs_related{
}
.announcements-widget .tabs_related li a{
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #000;
	overflow: hidden;
	/*border-right: 1px solid #DDC6AB;*/
}
.announcements-widget .tabs_related li a div.left{
}
.announcements-widget .tabs_related li a div.right{
}
.announcements-widget .tabs_related li.ui-tabs-selected a {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-color: #fff;
	border-bottom: 0px solid #000;
}
.announcements-widget .tabs_related li.ui-tabs-selected {
	border-bottom: 0px solid #000 !important;
}
.announcements-widget .tabs_related li a:hover{
	text-decoration: none;
}
.announcements-widget .tabs_related li.ui-tabs-selected a:hover{
	color: #000;
}
.announcements-widget .tabs_related li.ui-tabs-selected a:hover{
	color: #000;
}
.related-networks {
	background-color: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top:-1px;
	position: relative;
	z-index: 0;
}


#main-content .announcements-widget .tabs li{
	float: left;
	display: block;
	width: 180px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
}
.announcements-widget .tabs{
	background: #DDC6AB;
	background-image: url("../images/widget_bg_low.gif");
}
.announcements-widget .tabs li a{
	display: block;
	height: 30px;
	line-height: 30px;
	background: #DDC6AB;
	background-image: url("../images/widget_bg_low.gif");
	text-align: center;
	color: #000;
	overflow: hidden;
	/*border-right: 1px solid #DDC6AB;*/
}
.announcements-widget .tabs li a div.left{
	background: url("../images/rounded-left.png") top left no-repeat;
}
.announcements-widget .tabs li a div.right{
	background: url("../images/rounded-right.png") top right no-repeat;
}
.announcements-widget .tabs li.ui-tabs-selected a {
	background: #DDC6AB;
	background-image: url("../images/widget_bg.gif");
	color: #000;
	font-weight: bold;
}
.announcements-widget .tabs li a:hover{
	background: #DDC6AB;
	background-image: url("../images/widget_bg_mid.gif");
	text-decoration: none;
}
.announcements-widget .tabs li.ui-tabs-selected a:hover{
	background: #DDC6AB;
	background-image: url("../images/widget_bg.gif");
	color: #000;
}
.announcement-image{
	padding: 20px 20px 20px 0px;
	width: 220px;
	min-height: 138px;
	background: url("../images/announcement_default.png") no-repeat;
	background-position: 30px 30px;
	float: right;
}
.announcement-text{
	width: 430px;
	padding: 20px;
	float: left;
}

.announcement-text h3 {
	font-size: 18px;
	font-weight: bold;
}
.announcement-text h3 a {
	color: #336633;
}
.announcement-text ul {
	margin: 0px 0px 0px 10px;
}
.ui-tabs-hide {
     display: none;
}
.announcement-about-meta{
	margin: 26px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	width: 200px;
/* 	min-height: 138px; */
	float: right;
}

/* initiatives widget & related-widget */
.initiatives-widget .widget-content, .related-widget .widget-content{
	padding: 0px 0px 10px 0px;
}
.related-widget .widget-content {
	border-top: none;
}
.initiatives-widget .widget-item, .related-widget .widget-item{
	margin: 10px 0px 0px 10px;
	padding-bottom: 5px;
	width: 323px;
	height: 90px;
	background: transparent;
	float: left;
	overflow: hidden;
	border-right: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
}
.initiatives-widget .widget-item img, .related-widget .widget-item img{
	float: left;
	padding: 0px 10px 0px 0px;
}
.initiatives-widget .widget-item p, .initiatives-widget .widget-item a, .related-widget .widget-item a, .related-widget .widget-item p{
	display: block;
/*	Turning off these styles until we get images within these
	width: 248px;
	float: right;
*/
}
.widget-item a {
	color: #336633;
}
/*
.widget-item .title {
	display: block;
	border: 1px solid #000;
	width: 260px;
	height: 40px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
*/
a.event-truncate {
	width: 260px;
	height: 40px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#main-content .related-widget .tabs li{
	float: left;
	display: block;
	width: 179px;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.related-widget .tabs{
	background: transparent;
	/*background-image: url("../images/widget_bg_low.gif");*/
	border: solid 0px #CECECE;
	border-bottom: none;
}
.related-widget .tabs li a{
	display: block;
	height: 30px;
	line-height: 30px;
	background: #DDC6AB;
	background-image: url("../images/widget_bg_low.gif");
	text-align: center;
	color: #000;
	overflow: hidden;
}
.related-widget .tabs li a div.left{
	background: url("../images/rounded-left.png") top left no-repeat;
}
.related-widget .tabs li a div.right{
	background: url("../images/rounded-right.png") top right no-repeat;
}

.related-widget .tabs li.ui-tabs-selected a {
	background: #DDC6AB;
	background-image: url("../images/widget_bg.gif");
	color: #000;
	font-weight: bold;
}
.related-widget .tabs li a:hover{
	background: #DDC6AB;
	background-image: url("../images/widget_bg_mid.gif");
	text-decoration: none;
}
.related-widget .tabs li.ui-tabs-selected a:hover{
	background: #DDC6AB;
	background-image: url("../images/widget_bg.gif");
	color: #000;
}
.related-widget p.showing {
	color: #797576;
	font-size: 12px;
	line-height: 12px;
	padding: 12px 20px 5px 12px;
	clear: both;
	text-align: right;
}
.related-widget p {
	color: #333;
}
.related-widget p.showing a {
	color: #666666;
	font-size: 12px;
	padding-left: 6px;
}

/* events widget */
.events-widget-date{
	display: block;
	float: left;
	height: 30px;
	padding: 0px 20px 0px 0px;
	font-size: 12px;
	color: #333;
}

/* Announcements and posts */
.post{
	border-bottom: 1px dotted #CECECE;
	padding: 10px 0px 10px 0px;
}
.single-post-body{
	border-bottom: 1px dotted #CECECE;
}

/* ------------------------------ */